import Ogma, { Node, Color } from '@linkurious/ogma';

// try editing the code using TypeScript features,
// enjoy full auto-complete!
const getColor = (node: Node): Color => {
  return node.getAttribute('color').toString();
};

let ogma = new Ogma({
  container: 'graph-container'
});
let node = ogma.addNode({ id: 0, attributes: { color: 'blue' } });

console.log(getColor(node));
